<!DOCTYPE html>
<?php $mts_options = get_option(MTS_THEME_NAME); ?>
<html class="no-js" <?php language_attributes(); ?>>
<head itemscope itemtype="http://schema.org/WebSite">
	<meta charset="<?php bloginfo('charset'); ?>">
	<!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
	<!--[if IE ]>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<![endif]-->
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<?php mts_meta(); ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php wp_head(); ?>
</head>
<body id="blog" <?php body_class('main'); ?> itemscope itemtype="http://schema.org/WebPage">
	
	<header id="site-header" role="banner" itemscope itemtype="http://schema.org/WPHeader">
		<div class="container">
			<div id="header">
				<div class="logo-wrap">
					<?php if ($mts_options['mts_logo'] != '') { ?>
						<?php if( is_front_page() || is_home() || is_404() ) { ?>
								<h1 id="logo" class="image-logo" itemprop="headline">
									<a href="<?php echo esc_url( home_url() ); ?>"><img src="<?php echo esc_attr( $mts_options['mts_logo'] ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a>
								</h1><!-- END #logo -->
						<?php } else { ?>
							  <h2 id="logo" class="image-logo" itemprop="headline">
									<a href="<?php echo esc_url( home_url() ); ?>"><img src="<?php echo esc_attr( $mts_options['mts_logo'] ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name' ) ); ?>"></a>
								</h2><!-- END #logo -->
						<?php } ?>
					<?php } else { ?>
						<?php if( is_front_page() || is_home() || is_404() ) { ?>
								<h1 id="logo" class="text-logo" itemprop="headline">
									<a href="<?php echo esc_url( home_url() ); ?>"><?php bloginfo( 'name' ); ?></a>
								</h1><!-- END #logo -->
						<?php } else { ?>
							  <h2 id="logo" class="text-logo" itemprop="headline">
									<a href="<?php echo esc_url( home_url() ); ?>"><?php bloginfo( 'name' ); ?></a>
								</h2><!-- END #logo -->
						<?php } ?>
					<?php } ?>
				</div>
			<?php if (!empty($mts_options['header_social_buttons']) || !empty($mts_options['header_search'])) { ?>
				<div class="header-social">
					<?php if ($mts_options['header_social_buttons'] == '1') { ?>
						<div class="social-icons">
							<?php 
							$header_social = $mts_options['mts_header_social_links'];
							echo '<ul>';

							foreach ($header_social as $key => $value) {

								$social_title = $value['mts_header_social_title'];
								$social_url = $value['mts_header_social_url'];
								$social_icon = $value['mts_header_social_icon'];

								$social_title_trim = trim(strtolower($social_title));
								$class = str_replace(' ', '-', $social_title_trim);

								echo '<li>';
								echo '<a class="'.$class.'" href="'.$social_url.'">';
								echo '<div class="fa fa-'.$social_icon.'">';
								
								echo '</div>';
								echo '</a>';
								echo '</li>';
							}

							echo '</ul>';

							?>
						</div>
					<?php } ?> 
					<?php if ($mts_options['header_search'] == '1') { ?>
						<?php get_search_form() ?>
					<?php } ?> 
				</div>
			<?php } ?> 
				

			<?php if ( $mts_options['mts_show_secondary_nav'] == '1' ) { ?>
				<?php if( $mts_options['mts_sticky_nav'] == '1' ) { ?>
					<div id="catcher" class="clear" ></div>
					<div id="secondary-navigation" class="sticky-navigation" role="navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
				<?php } else { ?>
					<div id="secondary-navigation" role="navigation" itemscope itemtype="http://schema.org/SiteNavigationElement">
				<?php } ?>
					<a href="#" id="pull" class="toggle-mobile-menu"><?php _e('Menu','mythemeshop'); ?></a>
					<nav class="navigation clearfix mobile-menu-wrapper">
						<?php if ( has_nav_menu( 'secondary-menu' ) ) { ?>
							<?php wp_nav_menu( array( 'theme_location' => 'secondary-menu', 'menu_class' => 'menu clearfix', 'container' => '', 'walker' => new mts_menu_walker ) ); ?>
						<?php } else { ?>
							<ul class="menu clearfix">
								<?php wp_list_categories('title_li='); ?>
							</ul>
						<?php } ?>
					</nav>
				</div>  
			<?php } ?>            
		</div><!--#header-->
	</div><!--.container-->
</header>
<?php dynamic_sidebar('Header Ad'); ?>
<div class="main-container clearfix">